[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__columns_two .column {
  grid-column: span 6; }

.layout__columns_two [class*="layout__content"] > div > *:not(figure) {
  width: var(--content-width, 88%); }

@media screen and (max-width: 960px) {
  .layout__columns_two .column {
    grid-column: 1/-1; }
  .layout .layout__content {
    grid-column: 1/-1; } }
